body {
	margin:0;
	padding:0;
	text-align:center; /* hack para o IE */	
	}
table{font-size: 13px !important;}
table[bordercolor="#336699"] td{height: 24px; line-height: 24px}
td[bgcolor="#30608F"]{color: white}

#socialfblog{width:60px; top: 50; position: fixed; right: 25 !important}
#socialfblog-box{background:#fff;border:1px solid #ccc;display:block;float:left;margin:0;padding:12px 5px 5px;position:absolute;text-align:center;z-index:9999; margin-left: 20; top: 0}
#socialfblog-box iframe{margin:0;padding:0}
#socialfblog-box div{margin:0 0 5px}
#socialfblog-box:hover{opacity:1 !important}
#socialfblog-box.rounded{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
#socialfblog-twitter iframe{height:63px !important}
#socialfblog-twitter .twitter-count-vertical{width:56px !important}
#socialfblog-facebook>div{margin:1px 0 0 !important}
#socialfblog-facebook .fb_iframe_widget iframe{position:relative !important}
#socialfblog-email a{height: 19px; line-height: 19px; border:1px solid #ccc;color:#777;display:block;text-decoration:none; font-size: 10px}
#socialfblog-email a:hover{background:#ccc}
#fb-root{display:none}

.social:hover{opacity: 0.8}

.sel{color: #036; background-color: #DEEBF7; font-size: 16px; padding: 4px; font-weight: bold; text-align:left; border-radius: 3px; -moz-border-radius: 3px; width: 49%}

.icone-cor{width: 20px; height: 20px; float: left; text-align: center; margin: 0 auto; border: 1px solid #DDD}
.icone-cor:hover{opacity: 0.8}

#nota{border: 1px solid #999; background-color: #F7F7F7; font-style:italic; line-height: 20px}
.centro{margin: 0 auto; text-align: center; font-size: 18px; font-weight: bold}
.centraliza {
	width: 85%;
	margin:0 auto;	
	text-align:left; /* 'remedio' para o hack do IE */	
	font: 12px Verdana, Geneva, sans-serif;
}
.centraliza p{text-align: left}
#cabecalho {
	width: 100%;
	height: 100px;
	text-align: left;
	padding-top: 20px;
	}
#cabecalho #logo {
	float: left;
	font-size: 11px;
	color: #004F75 !important;
}
#cabecalho #banner_topo {
	float: right;
}

@media screen and (max-width: 640px) {
	#migalhas .dir{display: none}
	#banner_topo{display: none}
	.textomaior{font-size: 11px !important}
}
#informacoes {
	padding: 0 0 0 2px;
	height: 45px;
	float: left;
	width: 100%;
	padding-top: 10px;
	background-color: #D8E8FE;
}

#tutoriais-lista h2{background: #F7F7F7; font-size: 16px; border: 1px solid #EEE; padding: 7px}
#tutoriais-lista ul li{list-style: none; font-size: 12px; line-height: 25px; margin-bottom: 15px;}
#tutoriais-lista h3{padding: 3px 15px; font-size: 14px !important}
#tutoriais-lista p{line-height: 21px; text-align: justify}
#tutoriais-lista p[align="center"]{text-align: center !important}
#tutoriais-lista .menor{font-size: 10.5px; color: #336699}

.total{width: 100%; background-color: #58A5D3; height: 55px; margin: 0 auto; color: white}

.total-verm{width: 100%; background-color: #900; height: 30px; padding-top: 7px; position: fixed; top: 0; margin: 0 auto; z-index: 100}
	.total-verm a{text-decoration: none; font: lighter 18px 'Arial Narrow', Arial, sans-serif; color: #FFFF00; font-weight: 700}
	.total-verm span{color: white; font-style: italic}

.total-col{float: left; width: 45%; font: lighter 16px 'Arial',sans-serif}
	.total-col .campo{width: 65% !important}
	.total-col .botao{font-size: 15px !important}
.total-col:first-child{padding-top: 18px}
.total-col:last-child{padding-top: 9px}
.seta-col{margin-top: -16px; width: 10%; float: left; font: lighter 5.5em 'Arial Narrow', Arial, sans-serif; color: white}
.row:before,.row:after{display:table;content:" "}
.col-md-6{position:relative;min-height:1px;padding: 0 5px; width: 48%; float:left}

.coluna-50{width: 49%; text-align: center; float: left; height: 85px}
.borda-right{border-right: 4px solid white}
.linkao{color: white !important; font: 26px 'Arial Narrow', Arial, sans-serif; line-height: 85px}

#informacoes  form{padding: 0; margin: 0}
	#informacoes  form input:focus{outline:0}

.campo{background: white; border-radius: 4px; width: 75%; padding: 4px 8px; color: #444444; font-size: 19px; border: 1px solid #999; outline: 0}

.botao{background: transparent url(/tutoriais/images/bgbotao.png) repeat-x top left; height: 35px; line-height: 35px; font: bold 12px Verdana, sans-serif; color: black; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border: 1px solid #999; padding: 0 15px}

.esq {
	float: left;
	width: auto
}
.dir{
	float: right;
	text-align: right
}

.esconde{}

.textomaior{font-size: 15px;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -0.2pt;}
.alt-20{height: 20px; line-height: 20px}
.alt-35{height: 35px; line-height: 35px}
.alt-50{height: 50px; line-height: 50px}
.wdt-50 {float: left; width: 80px !important}
.wdt-80 {float: left; width: 80px !important}
.wdt-100 {float: left; width: 100px !important}
.wdt-150 {float: left; width: 150px !important}
.wdt-350 {float: left; width: 350px !important}
#migalhas{
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: left;
	font-size: 13px !important;
	font-weight: 700;
	color: #999;
	background-color: #F6F6F6;
	padding: 10px 1px;
}
#migalhas .esq{padding-left: 5px}
.share{background: transparent url(/tutoriais/images/bgvermelho.png) repeat top left; height: 18px; line-height: 21px; font: 11px Tahoma, Verdana, sans-serif; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; border: 1px solid #999; padding: 1px 3px 0 3px; max-width: 70px; margin: 0 auto; text-align: center}
.share a{color: white; text-decoration: none}
.share_sub{display: none}

#areas_principais {
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	height: 100px;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
	}
#areas_principais img {
	margin:6 2 -4 2;
	vertical-align: middle;
	background-image: url(/novo_imagens/area_principal_botao_fundo.gif)
	}
#barra_botoes {
	height: 110px;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
	}
#barra_botoes img {
	margin:6 7 -4 7;
	vertical-align: middle;
	}
#conteudo {
	padding: 10;
}
#conteudo_menu{float: left; width: 230px; min-width: 220px}
#conteudo_menu_lado,#conteudo_menu_lado2{width: 23%}
#conteudo_menu_lado{float: left !important; padding-right: 10px}
#conteudo_menu_lado2{float: right !important}
#conteudo_cont{float: left; width: 50%; line-height: 20px;}
#conteudo_cont h2{color: #004F75; font: 21px Verdana, sans-serif}
#conteudo_cont h3{color: #336699; font: 17px Verdana, sans-serif; border-bottom: 1px dotted #DDD}

@media screen and (max-width: 1024px) {
	#socialfblog{display: none}
	#centraliza {width: 95%}
}

@media screen and (max-width: 728px) {
	#conteudo_cont{width: 100%; font-size: 14px}
	#conteudo_menu_dir, .esconde{display: none}
}

#informacoes_rodape {
	float:left;
	width: 100%; 
	text-align:right;
	font-size:  9px;	
}
.clr{clear:both}
.spc{padding: 5px 0}
.minispc{padding: 3px 0}

#conteudo_menu_dir .table{font-size: 8pt}
.table{min-height: 50px; border: 0; background-color: white}
	.table h1{margin-top: 0; font: 400 15px Verdana, sans-serif; letter-spacing: -0.4pt; padding: 5px}
	.table h1 span{color: white}
		.table h1 span:after{content: ":"}
		
	.table .nuvem{display: inline-block; margin: 3px; padding: 2px; border: 1px solid #FFF}
	.table .nuvem:hover{background: #F4F4F4; border: 1px solid #DDD}
	
	.table p{padding: 5px}
	.table a{color: #003366}
		.table a:hover{color: #336699}
		
		.table li{list-style: none; padding-bottom: 3px; height: 22px; line-height: 22px}

.bordada{border: 1px solid #DDD; background: #EFEFEF; border-radius: 6px}
		
.input{width: 99%; height: 25px; font-size: 15px; border-radius: 4px; margin-bottom: 8px}
.maior{height: 35px !important; line-height: 35px}
.amarelo{background-color: #FFFF00}

.sobre{font-size: 11.5px}

.rows{margin: 0 auto; text-align: center; margin-left: 15px}
/*.row-2{width: 50%; float: left; color: white; font-size: 11px; text-align: center}*/
.row-2{width: 45%; float: left; color: white; text-align: center; border-right: 5px solid white; border-bottom: 7px solid white; height: 85px; font: 26px 'Arial Narrow', Arial, sans-serif !important; padding-top: 50px}
.quebra{padding-top: 37px !important; padding-bottom: 13px}
.row-2 a{color: white}
.row-2 a:hover{color: white}
.row-vermelho{background-color: #6F0000}
.row-magento{background-color: #BD4D84}
.row-verde{background-color: #009E39}
.row-azulzinho{background-color: #58A5D3}
/*.row-azul{background-color: #2D84EB}*/
.row-azul{background-color: #58A5D3}
.row-laranja{background-color: #FF9600}

#full{background: transparent url(/tutoriais/images/bg.jpg) repeat top left; width: 100%; margin: 20px 0 0 0}
.rodapes{color: #333333; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif}
.rodapes h2{font-size: 16px; border-bottom: 1px solid #333333}
.rodapes h2:hover{text-decoration: none}
.rodapes li{list-style: none; line-height: 20px}
.rodapes td{font-size: 12px}
.rodapes a{color: #333333; text-decoration: none}
.rodapes a:hover{color: black}

/* menu dir loja */
.tit{padding-left:10px; color: #094C8B; font: 14px 'Arial Narrow' Arial, sans-serif; font-weight: bold; text-decoration: none; border-bottom: 1px solid #356AA0}
.tit2{padding-right:10px; color: #094C8B; font: 14px 'Arial Narrow' Arial, sans-serif; font-weight: bold; text-decoration: none; border-bottom: 1px solid #356AA0}
.tit3{padding-right:10px; color: #0033CC; font: 14px 'Arial Narrow' Arial, sans-serif; font-weight: bold; text-decoration: none; background-color: #EFEFEF}
.item{background-color:#FFFFFF;font-family:Verdana;font-size:11px; padding-left: 17px}
.itemtit{font-family:Verdana;font-size:11px}
.item:hover{background-color: #F7F7F7}
.item a{text-decoration: none; color: #094C8B}
.item a:hover{text-decoration: underline}
.tbl{background-color:#FFFFFF;border:0}
.titulo{color: #094C8B; font: 14px 'Arial Narrow', Tahoma, sans-serif; font-weight: lighter}
.titulo a{color: #094C8B; text-decoration: none}
.titulo a:hover{color: navy; text-decoration: underline}

.button {
/*background: #e1734a; - vermelho
font-size: 1.4em;*/
padding: 8px 20px;
text-transform: uppercase;
color: #fff;
display: inline-block;
clear: both;
}
.button:hover{
	opacity: 0.8;
	text-decoration: none
}

/*.licoes-bg{background: #2D84EB; height: 28px}*/
.licoes-bg{background: #58A5D3; height: 28px}
.bg-titulo-livro{color: #FFCC99; background-color: #555555}
.estemenu{color: #FFF;text-decoration: none; font: 400 15px Verdana, sans-serif}
	.estemenu:hover{color: #FFFF99;text-decoration: none}
	
th[scope="col"]{font-size: 18px}
select[id="licoes"]{height: 25px !important}

#tutoriais-lista img{max-width: 800px !important}